* {
    box-sizing: border-box;
}

body {
    font-family: Arial;
    padding: 10px;
    background: #f1f1f1;
}

/* Header/Blog Title */

.header {
    padding: 5px;
    /* text-align: center; */
    background: white;
}

/* Fake image */

.fakeimg {
    background-color: #aaa;
    width: 100%;
    padding: 20px;
}

/* Add a card effect for articles */

.card {
    background-color: white;
    padding: 20px;
    margin-top: 20px;
    overflow: auto;
    /* border: 1px solid black; */
}

/* Footer */

.footer {
    padding: 20px;
    text-align: center;
    background: #ddd;
    margin-top: 20px;
}

.container-01 {
    float: left;
    width: 100%;
}

/* Left column */

.leftcolumn {
    float: left;
    width: 25%;
}

/* Right column */

.rightcolumn {
    float: left;
    width: 75%;
    background-color: #f1f1f1;
    padding-left: 20px;
}

/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */

@media screen and (max-width: 800px) {
    .leftcolumn, .rightcolumn, .container {
        width: 100%;
        padding: 0;
    }
}

/* .active {
            background-color: red;
        } */

.video-max-width {
    width: 100%;
    height: auto;
}

.list-a {
    list-style-type: circle;
}

.list-b {
    list-style-type: square;
}

.list-c {
    list-style-type: upper-roman;
}

.list-d {
    list-style-type: lower-alpha;
}

.list-e {
    list-style-image: url('https://raw.githubusercontent.com/Codelessly/FlutterLoadingGIFs/master/packages/circular_progress_indicator_square_small.gif');
}